body {
    font-family: 'Ubuntu', sans-serif;
    line-height:1.8;
}

h1, h2, h3, h4, p {
	text-align: center;
}

h1 {
	font-size:120%;
}

h2 {
	font-size:110%;
}

h3 {
	font-size:100%;
	font-weight: normal;
}

h4 {
	font-size:110%;
}

.cooperations img {
	width: 100%;
	height: 100%;
	max-width: 600px;
}

.synergatis {
	/* width: auto; */
	/* margin-left: auto; */
	/* margin-right: auto; */
	text-align: center;
}

.divback {
	background: url('back.jpg');
	background-position: center;
	background-repeat: no-repeat;
	padding: 30px 0;
	background-size: 100%;
}

.divback .container {
	background-color: rgba(256,256,256,0.8);
	border-radius: 10px;
	padding: 20px 0;
}

a {
	text-decoration: none;
	color: #008a5b;
}

.container50left, .container50right {
    width:50%;
    float:left;
    margin: 30px 0;
padding: 30px 0;
}

.availability {
    color: #008a5b;
    font-size: 120%;
}

img {
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

img:hover {
    -webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

td {
	padding: 10px 30px;
}

button {
	background: #008a5b;
	padding: 10px 30px;
	border-radius: 30px;
	border-color: #000;
	font-size: 140%;
	color: #fff;
	cursor:pointer;
	 transition-duration: 0.3s;
}

button:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#header {
    margin-top:20px;
}

.oldprice {
   text-decoration: line-through;
}

.price {
    font-size:200%;
    color:green;
    font-weight:bold;
    margin: 0;
}

.subheading {
	border-bottom: 1px solid;
	padding: 0 0 20px;
	border-color: #eaeaea;
}

.buttondiv {
	text-align: center;
}

.related {
	margin-top: 40px;
	border-bottom: 1px solid;
		padding: 20px 0;
	border-color: #eaeaea;
}

.relatedtitle {
    border-bottom: 1px solid;
		padding: 20px 0;
	border-color: #eaeaea;
}

.cooperations {
	background: #f2f2f2;
	padding: 20px 0;
	border-radius: 10px;
	margin: 40px 0;
}

footer {
	background-color: #085291;
	color: #fff;
	padding: 40px 20px;
}


/* ------------------------- MEDIA SCREENS ----------------------- */

@media only screen and (max-width: 959px){
td {
	float: left;
	width: 84%;
	text-align: center;
}
img {
    max-width:400px;
    height: 100%;
}
.headermob {
	width: 100% !important;
	text-align: center !important;
	float: left;
}
.container50left, .container50right {
	width: 100%;
	float: left;
	margin: 30px 0;
	padding: 30px 0;
}
td {
	width: auto;
	float: none;
	padding: 0;
}
.divback {
	background-size: auto;
}
.synergatis {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
}